.modal {
	height: 100vh;
	width: 100vw;
	background-color: rgba(0,0,0,0.4);
	position: fixed;
	display: flex;
	align-items: center;
	justify-content: center;
	top: 50%;
	left: 50%;
	transform: scale(0);
}

.modal.active {
	transform: translate(-50%, -50%);
}

.modal_content {
	padding: 20px;
	border-radius: 12px;
	background-color: #ffd500;
	width: 40vw;
}
